/* 메인 컨테이너 */
#container { position:relative; z-index:2; width:100%; }
#container *{ scrollbar-arrow-color: #ddd; scrollbar-Track-Color: #ddd; scrollbar-base-color: #aaa; scrollbar-Face-Color: #aaa; scrollbar-3dLight-Color: #aaa; scrollbar-DarkShadow-Color: #aaa; scrollbar-Highlight-Color: #aaa; scrollbar-Shadow-Color: #aaa;}
#container ::-webkit-scrollbar { width: 5px; }
#container ::-webkit-scrollbar-thumb { background-color: #aaa; border-radius:10px; }
#container ::-webkit-scrollbar-track { background-color: #ddd; border-radius:10px; }

.container:after { display: none; }
.container { max-width: 80rem; }

#container { letter-spacing: normal;}

.MC_wrap1 { position: relative; height: 18.75rem; background: url('/images/web/newjinhak/main/M_visual.png') no-repeat center / cover; padding: 2.1rem 0 1.7rem; border-radius: 0 0 6rem 6rem; }
.MC_wrap2 { position: relative; margin: 1.5rem 0 4rem; }
.MC_wrap2::before { position: absolute; top: -14rem; left: -4rem; width: 38.1rem; height: 38.1rem; background: url('/images/web/newjinhak/main/section02_deco.png') no-repeat center; content: ""; z-index: -1; }

.con_wrap { margin-top: 3rem; display: flex; gap: 5rem; }

.MC_box1 { position: relative; width: 60.5rem; max-width: 100%; margin: 0 auto; }
.MC_box3 { position: relative; flex: 1; width: calc(100% - 38.75rem); padding-right: 7.75rem; }
.MC_box3::after { position: absolute; top: 4.6rem; right: -2.1rem; width: 7.35rem; height: 14.3rem; background: url('/images/web/newjinhak/main/link02_deco.png') no-repeat center / contain; content: ""; }
.MC_box3::before { position: absolute; bottom: 0; right: 0; width: 100vw; height: calc(100% - 3rem); background: url('/images/web/newjinhak/main/link02_bg.png') no-repeat right bottom; border-radius: 0 2.5rem 2.5rem 0; content: ""; z-index: -1; }
.MC_box4 { width: 33.75rem; }
.MC_box5 { background: url('/images/web/newjinhak/main/notice_bg.png') no-repeat bottom center, linear-gradient(#F5F5FF, #FFF2FB); border-radius: 5rem 5rem 0 0; padding: 4rem 6rem; }

@media (max-width:1640px){
    .container { padding: 0 1rem; }
    
    .con_wrap { gap: 3rem; }
    .MC_box3 { width: calc(100% - 36.75rem); padding-right: 5rem; }
    .MC_box3::after { width: 6rem; height: 12rem; }
    .MC_box5 { padding: 4rem 3rem; }
}

@media (max-width:1550px){
    .MC_wrap1 { border-radius: 0; }
}

@media (max-width:1440px){
    .MC_box3 { width: calc(100% - 33rem); }
    .MC_box4 { width: 30rem; }
}

@media (max-width:1280px){
    .MC_wrap1 { height: auto; }
    .MC_box1 { padding: 0 1rem; }
    .con_wrap { gap: 2rem; }
    .MC_box3 { width: calc(100% - 28rem); padding-right: 2rem; }
    .MC_box3::after { display: none; }
    .MC_box4 { width: 26rem; }
    .MC_box5  { border-radius: 2rem 2rem 0 0; padding: 2rem; }

    /* .con_wrap { display: block; }
    .MC_box3 { width: 100%; padding-bottom: 2rem; padding-right: 2rem; }
    .MC_box4 { width: 100%; margin-top: 2rem; } */
}

@media (max-width:1024px){
    #container { padding-top: 3.0rem; }

    .MC_wrap2 { margin: 1.5rem 0; }

    .con_wrap { gap: 1.5rem; margin-top: 1.5rem; }
    .MC_box3 { width: calc(100% - 24rem); padding-right: 1.5rem; }
    .MC_box4 { width: 20rem; }
}

@media (max-width:860px){
    .MC_wrap1 { padding: 6rem 0 2rem 0; }

    .con_wrap { display: block; }
    .MC_box3 { width: 100%; padding-bottom: 1.5rem;}
    .MC_box3::before { border-radius: 0 1rem 1rem 0; }
    .MC_box4 { width: 100%; margin-top: 2rem; }
    .MC_box5 { padding: 1.2rem; border-radius: 1rem 1rem 0 0; }
}

@media (max-width:768px){
    #container { padding-top: 1.5rem; }

    .MC_wrap1 { padding: 6.5rem 0 2rem; }
}

@media (max-width:480px){
    .MC_wrap1 { padding: 5rem 0 1.5rem; }
    .MC_wrap2 { margin: 1.5rem 0; }

    .con_wrap { margin-top: 1.5rem; }
    .MC_box3 { padding-right: 0; }
    .MC_box3::before { right: -1rem; border-radius: 0; }
}